@charset "utf-8";
/* CSS Document */
body{padding:0; margin:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; background:#e08000;}
#top100{width:100%; display:table; background:#ffffff url(../images/top-bg.gif) repeat-x;}
.wrapper{width:1004px; margin:0 auto;}
#logomenu{padding:10px 0 0 0; width:982px; float:left; height:74px;}
#logo{width:341px; height:38px; float:left;}
#topmenu{padding:34px 10px 0 12px; float:right; font-size:14px; color:#a86000;}
#topmenu a{color:#a86000; text-decoration:none;}
#topmenu span{color:#eeb973;}
#topmenu a:hover{color:#a86000; text-decoration:underline;}
.homemiddleimage{width:1002px; height:262px; float:left; border-left:#aeb0b1 1px solid; border-right:#aeb0b1 1px solid;}
#middle100{width:100%; display:table; min-height:392px; background:#ffffff;}
#hwrapper{width:1002px; background:url(../images/home-middle-bg.gif) repeat-x; min-height:392px; border-left:#c9c9c9 1px solid; border-right:#c9c9c9 1px solid; float:left;}
#homemleft{width:280px; float:left; padding:19px 0 0 18px;}
.curvecont{width:280px; float:left; height:10px;}
.homeproducts{width:258px; border-left:#c9c9c9 1px solid; border-right:#c9c9c9 1px solid; float:left; background:#ffffff; padding:0 10px 0 10px; text-align:center; color:#666666; line-height:17px;}
.homeproducts a{color:#666666; text-decoration:underline;}

.homebullet{width:258px; border-left:#c9c9c9 1px solid; border-right:#c9c9c9 1px solid; float:left; background:#ffffff; padding:0 10px 0 10px;}
.homebullet ul{padding:0; margin:0 0 0 20px;}
.homebullet ul li{color:#e08000; font-size:12px;}
.hbulletline{width:227px; height:1px; padding:6px 0 6px 0;}

.space5{padding:5px 0 0 0; margin:0;}
.space10{padding:10px 0 0 0; margin:0;}
.space10a{padding:10px 0 0 0; margin:0; clear:both;}
.space15{padding:15px 0 0 0; margin:0; clear:both;}
#homemdle{width:422px; float:left; padding:19px 0 0 17px;}
.overviewcurve{width:422px; float:left; height:10px;}
.homeoverview{width:398px; border-left:#c9c9c9 1px solid; border-right:#c9c9c9 1px solid; float:left; background:#ffffff; padding:0 10px 0 12px; color:#666666; line-height:18px;}
.homeoverview a{color:#359fd5; text-decoration:underline;}

.homeoverview ul{padding:0; margin:0;}
.homeoverview ul li{padding:0; margin:0; list-style:none;}


#homergt{width:230px; float:left; padding:19px 0 0 17px;}
.hfruitcurve{width:230px; float:left; height:10px;}
.homefruits{width:208px; border-left:#c9c9c9 1px solid; border-right:#c9c9c9 1px solid; float:left; background:#ffffff; padding:0 10px 0 10px; color:#666666; font-size:10px;}
.hfruitsgreen{color:#7ea300; font-size:10px;}
.hgreenline{width:206px; height:1px; padding:8px 0 8px 0;}

.fwrapper{width:1002px; margin:0 auto;}
.fwhite{width:1002px; height:20px; background:#ffffff; float:left;}
.footer{width:1002px; float:left;}
.footerlft{font-size:10px; color:#ffffff; padding:10px 0 10px 28px; float:left; width:1002px; text-align:center;}
.footerrgt{font-size:10px; color:#ffffff; float:right; padding:10px 20px 10px 0;}
.footerrgt a{color:#ffd194; text-decoration:underline;}

.homergtspe{padding:8px 0 0 0; margin:0;}
.homemlespe{padding:91px 0 0 0; margin:0;}
.homelftspe{padding:30px 0 0 0; margin:0;}
.homelftspetop{padding:19px 0 0 0; margin:0;}

/* products */

#subtop100{width:100%; display:table; height:139px; background:url(../images/subtop-bg.gif) repeat-x;}
.submiddleimage{width:977px; float:left; border-left:#aeb0b1 1px solid; border-right:#aeb0b1 1px solid; height:48px; background:url(../images/products-subtitlebg.jpg) no-repeat; font-size:30px; color:#ff9200; padding:25px 0 0 25px;}
#submiddle100{width:100%; display:table; min-height:392px; background:#ffffff url(../images/submiddle-bg.gif) repeat-x;}
#swrapper{width:1002px; background:url(../images/subinnermiddle-bg.gif) repeat-x; min-height:392px; border-left:#c9c9c9 1px solid; border-right:#c9c9c9 1px solid; float:left;}

#sublft{width:230px; float:left; padding:10px 0 0 7px;}

.subcontlft{width:214px; border-left:#c9c9c9 1px solid; border-right:#c9c9c9 1px solid; float:left; background:#ffffff; padding:0 7px 0 7px; color:#666666; font-size:12px; line-height:28px;}
.subprodmenu{padding:0 0 0 8px;}
.subprodmenu a{color:#666666; text-decoration:none;}
.subprodmenu a:hover{color:#666666; text-decoration:underline;}
.subprodmenu span{ color:#e08000; font-weight:bold;}
.subprodmenu span a{ color:#e08000; text-decoration:none;}
.subprodmenu span a:hover{ color:#e08000; text-decoration:underline;}

.subprodsch{width:214px; border-left:#c9c9c9 1px solid; border-right:#c9c9c9 1px solid; float:left; background:#ffffff; padding:0 7px 0 7px; color:#ff9200; font-size:18px;}
form{padding:0; margin:0;}
.schinputbox{height:18px; width:152px; border:#7f9db9 1px solid; font-size:12px; color:#666666; padding:2px 0 2px 2px;}
.schbutton{width:23px; height:23px; border:0; background:url(../images/product-searchbtn-bg.gif) no-repeat;}

#submdle{width:745px; float:left; padding:10px 0 0 8px;}
.submdlecurve{width:745px; height:10px; float:left;}
.subproductttle{width:709px; float:left; border-left:#c9c9c9 1px solid; border-right:#c9c9c9 1px solid; font-size:12px; color:#666666; padding:15px 12px 0 22px; line-height:18px; background:#ffffff;}
.subproductttle_r{width:719px; float:left; border-left:#c9c9c9 1px solid; border-right:#c9c9c9 1px solid; font-size:12px; color:#666666; padding:0 12px 0 12px; line-height:18px; background:#ffffff;}

.subproductttle_r a{color:#666666; text-decoration:underline;}

.subproductttle a{color:#666666; text-decoration:underline;}
.subproductttle span{color:#e48403; font-weight:bold;}
.subcertprod{color:#e6391a; font-size:10px; font-style:italic; text-align:right; padding:0 20px 0 0; width:699px; line-height:normal;}

.subproductalph{width:719px; float:left; border-left:#c9c9c9 1px solid; border-right:#c9c9c9 1px solid; background:#ffffff; font-size:12px; color:#666666; padding:0 12px 0 12px; line-height:18px; font-weight:bold; text-align:center;}
.subproductalph a{color:#E48403; text-decoration:underline;}
.subproductalph a:hover{color:#E48403; text-decoration:underline;}


.subproductlist{width:743px; float:left; border-left:#c9c9c9 1px solid; border-right:#c9c9c9 1px solid; background:#ffffff; font-size:12px; color:#666666; padding:0;}
.productalphsept{width:710px; padding:10px 0 10px 10px; height:1px; clear:both;}
.subproductname{width:230px; padding:4px 0 0 10px; color:#666666; float:left;}

/* contact us */

.contactlist{float:left; color:#666666;  padding:0 10px 0 10px;}
.contactlist a{color:#666666; text-decoration:underline;}
.contactlist span{color:#e48403; font-weight:bold;}
.contactaddress{width:230px; float:left; padding:0 0 15px 0;}
.contactttleimg{width:977px; float:left; border-left:#aeb0b1 1px solid; border-right:#aeb0b1 1px solid; height:48px; background:url(../images/contact-ttleimg.gif) no-repeat; font-size:30px; color:#ff9200; padding:25px 0 0 25px;}


/* inquiry form */

.inquirylft{width:350px; float:left; color:#666666; padding:0 0 15px 0;}
.inquiryrgt{width:350px; float:left; color:#666666;}
.mandatory{color:#ff0000;}
.inquiryttleimg{width:977px; float:left; border-left:#aeb0b1 1px solid; border-right:#aeb0b1 1px solid; height:48px; background:url(../images/inquiry-ttleimg.gif) no-repeat; font-size:30px; color:#ff9200; padding:25px 0 0 25px;}

/* partners */

.partnerslogo{width:175px; height:162px; float:left; padding:5px 0 0 0;}
.partnerscont{width:490px; float:left; color:#666666; padding:5px 0 0 15px;}
.clear{padding:0; margin:0; clear:both;}
.clear1{padding:0; margin:0; clear:both; margin:0 0 10px 0; border-bottom:#f1c78f 1px solid;}
partnerscont span{color:#e48403; font-weight:bold;}
.partnersttleimg{width:977px; float:left; border-left:#aeb0b1 1px solid; border-right:#aeb0b1 1px solid; height:48px; background:url(../images/partners-ttleimg.gif) no-repeat; font-size:30px; color:#ff9200; padding:25px 0 0 25px;}

/* about us */

.aboutttleimg{width:977px; float:left; border-left:#aeb0b1 1px solid; border-right:#aeb0b1 1px solid; height:48px; background:url(../images/aboutus-ttleimg.gif) no-repeat; font-size:30px; color:#ff9200; padding:25px 0 0 25px;}

/*ERROR MSSAGE*/
#divMsg{padding:5px 0 5px 0; margin:0; color:#FF0000; font-size:12px; text-align:center; font-weight: bold;}

/* news */

.newsimg{width:200px; float:left; margin:0 6px 10px 0; border:#c9c9c9 1px solid;}
.newsttle{font-size:14px; font-weight:bold; padding:0 0 2px 0;}
.newsrmore{text-align:right; font-size:12px; padding:6px 0 10px 0;}
.newsmn{border-bottom:#c9c9c9 1px solid; padding:0; float:left; width:709px;}
.newsvideo{text-align:center; padding:15px 0 0 0;}
.newsdate{padding:0; font-size:11px;}

/* monthly offering */

.newsttlea{font-size:12px; font-weight:bold; padding:0 0 2px 0;}


/* pagination */
.paginationmn{float:right; padding:0 0 8px 0;}
.paginationfirst{float:left; font-size:12px; color:#000000; padding:0 4px 0 4px;}
.paginationfirst a{color:#000000; text-decoration:underline;}
.paginationselect{font-size:12px; color:#000000; font-weight:bold; padding:0 4px 0 4px; float:left;}
.paginationnumb{font-size:12px; color:#000000; padding:0 4px 0 4px; float:left;}
.paginationnumb a{color:#000000; text-decoration:underline;}